CVE-2019-9849 (retired)

Priority
Description
LibreOffice has a 'stealth mode' in which only documents from locations
deemed 'trusted' are allowed to retrieve remote resources. This mode is not
the default mode, but can be enabled by users who want to disable
LibreOffice's ability to include remote resources within a document. A flaw
existed where bullet graphics were omitted from this protection prior to
version 6.2.5. This issue affects: Document Foundation LibreOffice versions
prior to 6.2.5.
Assigned-to
mdeslaur
Package
Upstream:released (6.2.5)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1:5.1.6~rc2-0ubuntu1~xenial8)
Ubuntu 18.04 LTS (Bionic Beaver):released (1:6.0.7-0ubuntu0.18.04.8)
Ubuntu 19.04 (Disco Dingo):released (1:6.2.5-0ubuntu0.19.04.1)
Ubuntu 19.10 (Eoan):released (1:6.2.5-0ubuntu1)
More Information

Updated: 2019-08-14 14:16:02 UTC (commit b248f28b2baec34efa2d1f7c325411e21dec9937)